httpd-test-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stas Bekman <>
Subject Re: Using A::T on Windows
Date Tue, 16 Mar 2004 18:03:42 GMT
William McKee wrote:
> On Mon, Mar 15, 2004 at 07:12:02PM -0800, Stas Bekman wrote:
>>Please try the current cvs, it should die on you much earlier if you use 
>>the wrong Apache::TestRun subclass, with a useful error message as you have 
> Well, I can't compile anything under Windows, so I cannot rebuild
> mod_perl2 from CVS. However, I downloaded the latest version of
> I don't see the error message in there so am guessing
> its in another module.

Yes, it's in too. You don't need to compile anything to get the 
latest Apache-Test. You can always get it by checking out just it:

cvs co modperl-2.0/Apache-Test

Stas Bekman            JAm_pH ------> Just Another mod_perl Hacker     mod_perl Guide --->

View raw message